> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 組織で許可済みのタグを取得する

> 組織で許可されているセッションタグを取得します。

<div id="permissions">
  ## 権限
</div>

`ManageEnterpriseSettings` 権限を持つサービスユーザーが必要です。また、対象の Enterprise でセッションタグ機能が有効になっている必要があります。


## OpenAPI

````yaml ja/v3-openapi.yaml GET /v3/enterprise/organizations/{org_id}/tags
openapi: 3.1.0
info:
  description: Service User 認証および RBAC に対応した Devin v3 API
  title: Devin API v3
  version: 3.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v3/enterprise/organizations/{org_id}/tags:
    get:
      tags:
        - organization-tags
      summary: 組織で許可済みのタグを取得する
      description: 組織で許可されているセッションタグを取得します。
      operationId: >-
        handle_get_organization_allowed_tags_v3_enterprise_organizations__org_id__tags_get
      parameters:
        - description: '組織 ID（接頭辞: org-）'
          in: path
          name: org_id
          required: true
          schema:
            example: org-abc123def456
            title: Org Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TagsResponse'
          description: 成功レスポンス
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: バリデーションエラー
components:
  schemas:
    TagsResponse:
      properties:
        tags:
          items:
            type: string
          title: Tags
          type: array
      required:
        - tags
      title: TagsResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      description: 'サービスユーザーの認証情報（接頭辞: cog_）'
      scheme: bearer
      type: http

````